html, body {
	font-family: "Calibri",Helvetica,Arial,sans-serif;
    position: relative;
    display: block;
    overflow: auto;
    margin: 0;
    padding: 0;
}




body {
	background: url(../img/bg.jpg); background-attachment:fixed

}



body .site {
    overflow: hidden;
}

ul, ol {
	margin-bottom: 5px;
}

*,:after,:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

@font-face {
	font-family: 'Century Gothic';
	font-style: normal;
	font-weight: normal;
	src: local('Century Gothic'), local('Century-Gothic'), url(../fonts/centurygothic.ttf) format('truetype');
}

@font-face {
	font-family: 'NewsGothicMT';
	font-style: normal;
	font-weight: normal;
	src: local('NewsGothicMT'), local('NewsGothicMT'), url(../fonts/NewsGothicMT.ttf) format('truetype');
}

@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: normal;
  src: local('Helvetica'), local('Helvetica'), url(../fonts/Helvetica-Regular.ttf) format('truetype');
}

.site .page-container {
    position: relative;
}

body img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.page-container > header {
	position: relative;
	background: #fff;
	padding-bottom: 2px;
	border-bottom: 6px solid #ffc400;
}

header > .row {
	position: relative;
	padding-bottom: 57px;
	background: #2b9ab5;
	background: -moz-linear-gradient(top, #2b9ab5 0%, #33b6d6 100%);
	background: -webkit-linear-gradient(top, #2b9ab5 0%,#33b6d6 100%);
	background: linear-gradient(to bottom, #2b9ab5 0%,#33b6d6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b9ab5', endColorstr='#33b6d6',GradientType=0 );
}

#logo {
	padding: 0;
	z-index: 2;
	text-align: center;
	margin: 15px 0 0;
	position: relative;
}

ul.contact {
	list-style: none;
	margin: 0;
	float: right;
	padding: 0;
}

.mar-top-35 {
	margin-top: 35px;
}

.bank-off {
	margin-bottom: 5px;
	display: table;
}

ul.contact li {
	background: url(../img/contact.png) right top no-repeat;
	font-weight: bold;
	padding-right: 39px;
	line-height: 28px;
	font-size: 18px;
	text-shadow: 1px 1px 5px #16515f;
	margin: 0 5px;
	font-weight: bold;
	font-style: italic;
	float: left;
}

ul.contact li a {
	color: #005c99;	
}

ul.contact li.bbm {
	background-position: right -84px;
}

ul.contact li.wa {
	background-position: right -28px;
}

ul.contact li.line {
	background-position: right -56px;
}

.smiley-top {
	display: table;
}

.smiley-top > div {
	background: url(../img/smiley-bg.png) center center no-repeat;
	background-size: 331px 100%;
	width: 331px;
	padding: 2px;
	margin: 5px 5px 3px 0;
	float: left;
}

.smiley-top > div span {
	background: url(../img/smiley-logo.png) no-repeat;
	width: 117px;
	height: 120px;
	float: left;
	margin: 5px 2px 7px 7px;
	color: transparent;
}

.smiley-top > div h4 {
	background: #170505;
	background: -moz-linear-gradient(top, #170505 0%, #641417 50%, #b6252a 100%);
	background: -webkit-linear-gradient(top, #170505 0%,#641417 50%,#b6252a 100%);
	background: linear-gradient(to bottom, #170505 0%,#641417 50%,#b6252a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#170505', endColorstr='#b6252a',GradientType=0 );
	border-bottom: 1px solid #8b1d1f;
	color: #fbb03b;
	font-family: 'Century Gothic';
	font-size: 16px;
	line-height: 29px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 3px 60px;
}

.smiley-top > div p {
	font-family: 'Calibri';
	font-size: 12px;
	line-height: 14px;
}

.smiley-top > div.proses-cepat span {
	background-position: 0 -140px;
}

.smiley-top > div.penipuan span {
	background-position: 0 -288px;
}

#slider {
	position: relative;
	z-index: 9;
	width: 100%;
	background: #2e0000;
}

.tp-revslider-mainul >li, .rev_slider >ul >li {
	border-radius: 7px;
}

.ares .tp-bullet-title {
	display: none;
}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
	background: #f89d37;
	background: -moz-linear-gradient(left, #f89d37 0%, #c7875d 100%);
	background: -webkit-linear-gradient(left, #f89d37 0%,#c7875d 100%);
	background: linear-gradient(to right, #f89d37 0%,#c7875d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89d37', endColorstr='#c7875d',GradientType=1 );
}

.ares .tp-bullet {
	background: #999;
	border: 1px solid #fff;
}

div.wpcf7 img.ajax-loader {
	display: none;
}

.cat {
	width: 48%;
    padding: 0 0 5px;
	float: left;
	margin: 5px 1%;
}

.cat-konten {
	padding-bottom: 5px;
	background: url(../img/sidebar-li.png) bottom left no-repeat;
}

.cat-isi {
	overflow: hidden;
	height: 168px;
}

.cat-isi .entry-title {
	font-size: 18px;
	line-height: 22px;
	padding: 5px;
}

.content-wrap .cat-isi article {
	padding: 5px 0;
}

.navigation {
	float: right;
	margin: 20px 5px 5px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	color: #fbb03b;
}

/*-- nav --*/

#cssmenu {
	background: #a85324;
	background: -moz-linear-gradient(top, #a85324 0%, #c76f2b 50%, #f89d37 100%);
	background: -webkit-linear-gradient(top, #a85324 0%,#c76f2b 50%,#f89d37 100%);
	background: linear-gradient(to bottom, #a85324 0%,#c76f2b 50%,#f89d37 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a85324', endColorstr='#f89d37',GradientType=0 );
	border-top: 1px solid #fff;
	margin: 0 0 10px;
	width: 100%;
	z-index: 20;
	position: relative;
	border-radius: 5px;
	box-shadow: 2px 2px 10px #000;
}

#cssmenu a {
	font-family: 'Century Gothic';
	text-decoration: none;
	font-weight: bold;
}

#cssmenu #menu-button {
	z-index: 999;
	position: relative;
}

#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul {
	display: table;
	margin: 0;
	padding: 0;
	width: 100%;
}
#cssmenu > ul > li, #cssmenu > div > ul > li {
	float: left;
	display: inline-block;
	padding: 10px 0;
}
#cssmenu > ul > li:first-child > a {
	background: none;
}
#cssmenu > ul > li.current-menu-ancestor:hover > a, #cssmenu > ul > li.current-menu-item:hover > a {
	color: #f3d609;
}
#cssmenu > ul > li.current-menu-ancestor > a, #cssmenu > ul > li.current-menu-item > a,
#cssmenu > ul > li.current-menu-ancestor > ul > li.current-menu-ancestor > a,
#cssmenu > ul > li.current-menu-ancestor > ul > li.current-menu-ancestor > ul > li.current-menu-item > a,
#cssmenu > ul > li.current-menu-ancestor > ul > li.current-menu-item > a,
#cssmenu > ul > li:hover > a, #cssmenu > ul > li > a:hover,
#cssmenu ul ul li:hover > a, #cssmenu ul li:hover > a {
	color: #ffff9e;
}
#cssmenu > ul > li > a, #cssmenu > div > ul > li > a {
	background: url(../img/menu-li.png) left center no-repeat;
	margin: 0;
	padding: 0 13px;
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 18px;
	z-index: 90;
	text-shadow: 1px 2px 5px #78441a;
}
#cssmenu ul ul {
	position: absolute;
	border: 1px solid #fff;
	left: -9999px;
	top: 38px;
	padding: 0;
	font-size: 15px;
	opacity: 0;
	z-index: 900;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu > ul > li > ul {
  top: 38px;
}
#cssmenu > ul > li:hover > ul {
  top: 38px;
  left: 0px;
  opacity: 1;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu ul ul li a {
	font-weight: 400;
	padding: 11px 10px;
	border-top: solid 1px #999;
}
#cssmenu ul ul li {
	background: rgba(0,0,0,0.7);
	width: 180px;
	padding: 0;
}

/* -- nav-end --*/

.row {
	margin-left: 0;
	margin-right: 0;
	position: relative;
}

.content {
    margin: -57px 0 0;
	padding: 0;
    font-size: 13px;
	z-index: 3;
	position: relative;
}

.content .content-wrap p {
	margin: 0 0 10px;
}

.content-wrap h2  {
	background: url(../img/berita-title.png) bottom right no-repeat;
	margin: 0;
	padding: 0 0 4px;
	font-size: 25px;
	color: #fbc03b;
	font-family: 'Helvetica';
	font-weight: bold;
	font-style: italic;
	text-align: center;
}

.dark {
	background: #000;
	padding: 6px;
	float: left;
}

.sidebar-isi {
	width: 100%;
	border: 1px solid #fff;
	background: #000;
	margin-bottom: 10px;
	padding: 6px;
	font-size: 15px;
}

.sidebar-isi .content-isi {
	width: 100%;
	border: 1px solid #674748;
	padding: 5px;
}

.sidebar-isi h3 {
	color: #3dd9ff;
	font-size: 28px;
	margin: 0 0 10px;
	font-weight: bold;
	font-style: italic;
}

.sidebar-isi .content-isi ul {
	list-style: none;
	padding-left: 5px;
}

.sidebar-isi .content-isi ul li {
	background: url(../img/sidebar-li.png) bottom right no-repeat;
	padding: 5px 0;
}

.sidebar-isi .content-isi ul li:last-child {
	border-bottom: none;
}

.half-width {
	width: 49.5%;
	margin: 0 0 5px;
}

.full-width {
	width: 100%;
}

.content-wrap article {
	padding: 10px 0;
	font-size: 14px;
    text-align: justify;
}

.entry-title {
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 30px;
	margin: 10px 0 0;
	padding: 0;
	font-style: italic;
}

.entry-title a {
	color: #fbc03b;
}

.entry-title a:hover {
	color: #ff0;
}

.padding-0 {
	padding: 0;
}

.pad-right-0 {
	padding-right: 0;
}

.produk-game {
	margin: 0 auto;
}

.produk-game > div:hover {
	box-shadow: 1px 1px 5px #ffffbe;
}

.produk-game > div {
	position: relative;
	margin: 0 0 10px;
}

.produk-game .games-title {
	background: url(../img/product-titlebg.png) center center no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: 5px;
	bottom: 5px;
	text-align: right;
	padding: 3px 7px 3px 20px;
}

.produk-game a {
	text-decoration: none;
	font-family: 'Helvetica';
	font-weight: bold;
	font-style: italic;
}

.produk-game a span {
	color: #ff0;
	font-size: 14px;
	margin: 0;
}

.produk-game a h5 {
	font-size: 24px;
	margin: 0;
}

.produk-game a:hover h5 {
	color: #ff0;
}

.produk-game a:hover span {
	color: #fff;
}

.step > a figure:hover {
    -moz-transform: scale(1.02,1.02);
    -o-transform: scale(1.02,1.02);
    -ms-transform: scale(1.02,1.02);
    -webkit-transform: scale(1.02,1.02);
}

.produk-game a span.casino {
	background-position: -195px 0;
}

.produk-game a span.poker {
	background-position: -400px 0;
}

.produk-game a span.tangkas {
	background-position: -600px 0;
}

.produk-game a span.togel {
	background-position: -800px 0;
}

.step {
	display: table;
	margin: 0;
}

.step > a {
	float: left;
	text-align: center;
	width: 208px;
	margin: 6px 21px 6px 0;
	line-height: 64px;
}

.step > a:last-child {
	margin: 6px 0;
}

.step > a.daftar {
	background: url(../img/daftar-bg.png) center center no-repeat;
}

.step > a.depo {
	background: url(../img/depo-bg.png) center center no-repeat;
}

.step > a.main {
	background: url(../img/main-bg.png) center center no-repeat;
}

.step > a span {
	float: left;
	width: 38px;
	line-height: 38px;
	margin: 8px 0;
	color: #500000;
	text-align: center;
}

.border {
	background: #cfcfc4;
	padding: 5px;
	border: 1px solid #9e9e96;
	float: left;
}

.smiley-bottom {
	display: table;
}

.smiley-bottom a {
	margin: 2px 9px 5px 0;
	position: relative;
}

.smiley-bottom a:last-child {
	margin: 2px 0 0;
	position: relative;
}

.bank {
	text-align: center;
	padding: 5px 10px 0;
}

.bank h3 {
	background: url(../img/bank-title.png) bottom right no-repeat;
	background-size: 100% 2px;
	margin: 5px 0;
	padding-bottom: 5px;
	font-family: 'Helvetica';
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
}

.bank > div {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 50%, #e4e4e4 75%, #9d9d9d 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 50%,#e4e4e4 75%,#9d9d9d 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#ebebeb 50%,#e4e4e4 75%,#9d9d9d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9d9d9d',GradientType=0 );
	color: #4d4d4d;
	padding: 10px 5px;
	border-radius: 5px;
	font-family: 'Calibri';
	margin: 10px 0;
	color: #4d4d4d;
	line-height: 15px;
	font-weight: 500;
}

.bank figure {
	margin-bottom: 5px;
}

.berita-isi {
	font-family: 'NewsGothicMT';
}

.berita-isi ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.berita-isi ul li {
	background: url(../img/berita-line.png) bottom left no-repeat;
	padding: 5px 2px;
	display: table;
	width: 100%;
	height: 63px;
}

.berita-isi ul li:last-child {
	background: none;
}

.berita-isi ul li .thumb {
	float: left;
	margin: 0 7px 5px 0;
}

.berita-isi ul li .thumb img {
	width: 53px;
	height: 51px;
}

.isi-konten h3 {
	font-size: 13px;
	line-height: 16px;
	margin: 3.5px 0;
}

.berita-isi .isi-konten p {
	font-size: 10px;
	margin: 0 0 0 5px;
}

.isi-konten a {
	font-style: italic;
	color: #fbb03b;
}

a.more {
	font-style: italic;
	color: #fbb03b;
}

.isi-konten a:hover {
	color: #fbb03b;
}

ul.produk {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.produk li {
	float: left;
	margin: 5px 12px 5px 0;
	padding: 0;
}

ul.produk li:last-child {
	margin: 5px 0;
}

footer {
	margin-top: -50px;
	padding-top: 2px;
	background: #fff;
	border-top: 6px solid #ffc400;
	z-index: 1;
	position: relative;
}

footer > .row {
	background: #2b9ab5;
	padding: 50px 0 100px;
}

footer h5, footer h6 {
    font-size: 11px;
	font-family: 'Century Gothic';
    line-height: 16px;
    padding: 0;
    margin: 0;
}

.float-banner {
    position: absolute;
}

.float-banner.banner-left {
    left: 1%;
    top: 0;
}

.float-banner.banner-right {
    right: -1%;
    top: 0;
}

.running-text {
	background: #000;
	width: 98%;
	font-size: 14px;
	margin: 0 auto;
	padding: 0 10px;
	z-index: 19;
	border-radius: 5px 5px 0 0;
	position: relative;
}
   
.marquee {
	position: relative;
	padding: 0;
	margin: 0 auto;
	white-space: nowrap;
}

/* We need this to float so the dimension will be exactly that of the contents. */
.marquee.fake {
	overflow: hidden;
}
                    
/* The sliding span */
.marquee.fake span {
	display: inline-block;
	line-height: 27px;
	font-family: 'Calibri';
	font-style: Italic;
	position: relative;
	left: -50%;
                
	-moz-animation-name: marquee;
	-webkit-animation-name: marquee;              

	/* Set the duration, s = seconds */
	-moz-animation-duration: 40s;
	-webkit-animation-duration: 40s;      
  
	/* How many times the animation to repeat */
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;                        

	/* Several options available, use linear for this example */
	-moz-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;     
}
              
/* Stop the marquee on :hover */
.marquee.fake:hover span{
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
}              
            
@-webkit-keyframes marquee{
  0% {
    left: 100%;
  }
  100% {
    left: -100%;
  }
}
              
@-moz-keyframes marquee{
  0% {
    left: 100%;
  }
  100% {
    left: -100%;
  }
}

.aligncenter {
  margin: 0 auto;
  display: table;
}
